{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #2 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Rate</td>
		<td>{{details.rate}}</td>
	</tr>
	<tr>
		<td>Fecha de Salida</td>
		<td>{{details.salida}}</td>
	</tr>
	<tr>
		<td>Genero</td>
		<td>{{details.genero}}</td>
	</tr>
	<tr>
		<td>Multiplayer</td>
		<td>{{details.multiplayer}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}